.text12 {
	font-size: 12px;
	line-height: 140%;
}
.text10 {

	font-size: 10px;
	line-height: 150%;
}
body {
    scrollbar-base-color: #000000;
    scrollbar-track-color: #000000;
    scrollbar-face-color: #333333;
    scrollbar-shadow-color: #000000;
    scrollbar-darkshadow-color: #000000;
    scrollbar-highlight-color: #000000;
    scrollbar-3dlight-color: #000000;
    scrollbar-arrow-color: #999999;
}
.text11 {


	font-size: 11px;
	line-height: 150%;
}
